if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_IT') and name = 'XPED_IT')
begin 
	ALTER TABLE dbo.EST_NF_ENT_IT ADD
		XPED_IT varchar(15) NULL

	ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
		DF_EST_NF_ENT_IT_XPED_IT DEFAULT '' FOR XPED_IT
end